[language_name]
language_name=Traditional Chinese

[language_string]
RibbonTab_Start=開始

ActBooksNew=新建
ActBooksSave=保存
ActBooksOpen=打開
ActBookInfo=書籍信息
ActBookClose=關閉
ActChapterNew=新建
ActChapterDelete=刪除
ActChapterRename=重命名
ActChapterMoveUp=上移
ActChapterMoveDown=下移
ActChapterSep=拆分
ActChapterFirstLineAsTitle=首行作為目錄名
ActChapterMoveTo=移到...
ActChapterCombine=合並章節
ActChapterToChild=降級
ActChapterToParent=升級
ActChapterInsert=插入
ActSaveAsTemplate=另存為模板

ActInsertImages=插入圖片
ActEditBold=粗體
ActEditItaly=斜體
ActEditUnderline=下劃線
ActEditAlignLeft=左對齊
ActEditAlignCenter=局中
ActEditAlignRight=右對齊
ActSearch=查找
actSearchNext=查找下一個
actSearchPrev=查找上一個
ActReplace=替換
ActEditCut=剪切
ActEditCopy=復制
ActEditPast=粘貼

ActChapterImportTxt=導入txt
ActImportFromWeb=抓取網頁
ActImportFromDoc=導入doc/docx
ActImportFromChm=導入chm
ActImportFromHtml=導入html
ActImportFromEpub=導入epub

ActGenEpub=生成epub
ActReleaseUpload2iPhone=上傳至iphone
ActGenTxt=導出txt
ActGenHtml=導出html
ActGenPDF=導出pdf
ActGenEpubEmbedFont=生成epub(嵌入字體)
ActGenLrf=導出lrf
ActToolsClearBrErr=清除虛假換行
ActToolsDelBlankLine=刪除空行
ActToolsAddBlankLine=插入空行
ActToolsDelChapPre=刪除縮進
ActToolsAddChapPre=增加縮進
ActToolsDelSpecialLine=刪除特征行
ActToolsSelAsChapter=選擇成章
ActToolsEditThumb=制作縮略圖
ActAddTagToFirstLine=首行標簽
ActAbout=關于
ActHelp=幫助
ActEditInsertTable=插入表格

Bar_Book=書籍
Bar_Language=語言
btn_Language=語言
RibbonTab_Import=導入
RibbonTab_Chapter=章節
RibbonTab_Edit=編輯
RibbonTab_Tools=工具
RibbonTab_Release=發布
RibbonTab_Help=幫助

Bar_Import=導入
Bar_BookInfo=書籍信息
Bar_Chapter=章節
Bar_ClipBoard=剪貼板

Bar_Edit=編輯
Bar_Search_And_Replace=查找替換
Bar_Seperate_Chapter=拆分章節
SepRuleOpt1=1.智能:
SepRuleOpt2=2.等長:
SepRuleOpt3=3.特征:
SepRuleHead=規則
SepRuleTail=[數字]
SepLength=長度
Label_Byte=字節
edKeyStr=特征
btn_Seperate_Chapter=開始拆分

Bar_Tools=工具
Bar_Pic_Tools=圖片工具

Bar_Release=替換
Bar_Help=幫助

Panel_Chapters=章節
Panel_Content=內容

TabSheet_Content_Edit=編輯
TabSheet_Content_css=css

label_SelectCssFile=css文件

TabSheet_images=圖片

TabSheet_templates=模板
label_SelectTemplateFile=模板文件
btnDeleteTemplate=刪除

#bookinfo form
EditBookInfoForm=編輯書籍信息
frmBkInfo_btn_Ok=確認
frmBkInfo_btn_Cancel=取消

Opt_Auto_Switch_Menu=自動切換菜單
Opt_Add_Para_Tag_On_Paste=粘貼時自動添加段落標簽
Opt_Chapter_Drag_Action=章節拖放行為
Opt_Adjust_Order=調整順序
Opt_Adjust_Level=調整層級

frmBkInfo_Tab_Norm=常規
frmBkInfo_Label_Intro=書名和作者是必填項，設置“簡介”、“縮略圖”和“封面”可以使本地上傳的書籍具有縮略圖的效果。
frmBkInfo_Label_Title=書名
frmBkInfo_Label_Author=作者
frmBkInfo_Label_Description=簡介
frmBkInfo_Label_Thumbnail=縮略圖
frmBkInfo_Label_Thumbnail_Tip=根據封面自動創建
frmBkInfo_btn_ClearThumbnail=清除
frmBkInfo_btn_GenerateThumbnail=生成

frmBkInfo_Label_Cover=封面
frmBkInfo_btn_ClearCover=清除
frmBkInfo_Label_Cover_Tip=雙擊插入(jpg|jpeg image)

frmBkInfo_Tab_Advanced=高級
frmBkInfo_Label_Subject=主題
frmBkInfo_Label_Language=語言
frmBkInfo_Label_ISBN=ISBN
frmBkInfo_Label_Publisher=出版商
frmBkInfo_Label_Source=來源
frmBkInfo_Label_Rights=版權申明
frmBkInfo_Label_Date=出版日期
frmBkInfo_Label_Contributor=投稿人
frmBkInfo_Label_Format=版式
frmBkInfo_Label_Relation=相關
frmBkInfo_Label_Coverage=範圍

frmBkInfo_Msg_Create_New_Book=新建書籍
frmBkInfo_Msg_Title_Null=書名不能為空！
frmBkInfo_Msg_Author_Null=作者不能為空！
frmBkInfo_Msg_Edb_Template_Not_Exist=epub模板文件不存在，無法創建書籍！
frmBkInfo_Msg_Err_When_Save_Book_Info=保存書籍時發生錯誤！
frmBkInfo_Msg_Fail_To_Create_Edb=無法創建書籍數據庫！

FormSaveAsTemplate=另存為模板
label_template_name=模板名
label_template_description=描述

FormNewChapter=新建章節
frmNewChapter_Label_Chapter_Title=章節名

btnOk=確認
btnCancel=取消

Open_Dlg_Type_Edb=epub源數據庫文件(*.edb)|*.edb
Open_Dlg_Type_Jpeg=jpeg圖像文件(*.jpg,*.jpeg)|*.jpg;*.jpeg
Open_Dlg_Type_Png=png圖像文件(*.png)|*.png
Open_Dlg_Type_Lrf=lrf 文件(*.lrf)|*.lrf
Open_Dlg_Type_Chm=chm 文件(*.chm)|*.chm
Open_Dlg_Type_Word=word 格式文件(*.doc,*.docx)|*.doc;*.docx
Open_Dlg_Type_Epub=epub 文件(*.epub)|*.epub
Open_Dlg_Type_Html=html 文件(*.htm,*.html,*.xhtml)|*.htm;*.html;*.xhtml
Open_Dlg_Type_All_Image=所有支持的圖像文件(*.gif;*.png;*.jpg;*.jpeg)|*.gif;*.png;*.jpg;*.jpeg|GIF Image (*.gif)|*.gif|PNG graphics from DevExpress (*.png)|*.png|JPEG Image File (*.jpg)|*.jpg|JPEG Image File (*.jpeg)|*.jpeg
Open_Dlg_Type_Txt=文本文件(*.txt)|*.txt

frmMain_Msg_Notice_Select_Chapter=請選擇您要操作的章節！
frmMain_Msg_Add_Html_Tag=添加html標簽
frmMain_Msg_Tag=標簽:
frmMain_Msg_Tag_Null=標簽不能為空！
frmMain_Msg_Confirm_Add_Tag=您確定要在所選章節首行添加 %s 標簽嗎？
frmMain_Msg_Finish_Operation=操作完成。改動了 %d 章;完成了 %d 個操作。

frmMain_Msg_Confirm_Close_Book=您確定要關閉當前打開的書籍《%s》嗎?
frmMain_Msg_Select_Book_Storage_Dir=請選擇文件存放的文件夾
frmMain_Msg_Fail_To_Create_Dir=無法創建文件夾(%s)

frmMain_Msg_Success_Create_Book=成孕穻?%s書籍%s。
frmMain_Msg_Success_Create_Book=成孕穻?%s書籍！書籍所在目錄%s。是否打開目錄？
frmMain_Msg_Fail_To_Create_Book=無法生成 %s 書籍!
frmMain_Msg_No_Lrf_Ext=沒找到lrf擴展組件!

frmMain_Msg_File_Not_Exist=文件 %s 不存在!
frmMain_Msg_Import_Epub_Confirm=您確定要導入epub格式文件嗎？這將關閉當前打開的書籍，並且創建一個新的書籍源文件。
frmMain_Msg_File_Is_Null=文件 %s 為空!

frmMain_Msg_Confirm_Add_Blank_Line=您確定要在所選章節的段間增加一行空行嗎？
frmMain_Msg_Confirm_Delete_Blank_Line=您確定要刪除所選章節的段間空行嗎？
frmMain_Msg_Confirm_Conbine_Chapters=您確定要合並選定的章節嗎？
frmMain_Msg_Confirm_Delete_Chapters=您確定要刪除選定的章節嗎？
frmMain_Msg_Confirm_First_Line_As_Title=您確定要將每個章節的第一行文本作為其章節名嗎？

frmMain_Msg_New_Chapter=請輸入新章節名
frmMain_Msg_New_Chapter_Name=新章節名︰
frmMain_Msg_Chapter_Name_Null=章節名不能為空！

frmMain_Msg_Confirm_Split_Chapter=您確定要對當前章節進行拆分嗎？
frmMain_Msg_Cannot_Open_Chapter_Db=無法打開章節數據庫!

frmMain_Msg_Succeed_Create_Epub=成孕穻牠pub文件！%s
frmMain_Msg_Fail_Open_Sys_Db=無法打開系統數據庫%s！
frmMain_Msg_Finish_Import=完成導入操作！
frmMain_Msg_Cannot_Zip_File=無法壓縮目標文件！
frmMain_Msg_Cannot_Create_File=無法創建文件%s!
frmMain_Msg_Content=正文
frmMain_Msg_Chapter=章節
frmMain_Msg_No_Select_Chapter=沒有可操作的章節！

frmMain_Msg_Parent_Node_Not_Found=沒找到當前章節的上級章節記錄！操作無法完成。
frmMain_Msg_Search_Str_Null=查找內容不能為空！
frmMain_Msg_Finish_Split_Chapter=已經完成章節拆分，共拆分出 %d 個章節。是否刪除源章節內容？
frmMain_Msg_Notic_Input_Correct_Byte=請輸入正確的字節數
frmMain_Msg_Finish_Split_Chapter_Confirm=已經完成章節拆分，共拆分出 %d 個章節。是否刪除已拆分內容？（保留未拆分內容）

frmMain_Msg_Save_Content_Error=保存章節內容時發生錯誤！

caption_btn_ok=確定
caption_btn_cancel=取消 